import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CanopiesModelsComponent } from './canopies-models.component';

describe('CanopiesModelsComponent', () => {
  let component: CanopiesModelsComponent;
  let fixture: ComponentFixture<CanopiesModelsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
    imports: [CanopiesModelsComponent]
})
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CanopiesModelsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
